*{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Geometria;
    background-repeat: no-repeat;
}

html, body {
    /* font-size: 16px; */
    margin:0px;
    padding: 0px;
    font-weight: normal;
    background-color:  white;
    -webkit-font-smoothing: antialiased;
    color: var(--color__dark);
    font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 14px);
}


ul, ol {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

h2, h3, h1, p {
    margin: 0px;
}

main {
    overflow: hidden;
    position: relative;
}

.js-no-scroll {
    overflow:hidden;
}

.type-editor .--max-width {
    max-width: 46rem;
    width: 100%;       
}

.type-editor > *:first-child {
    margin-top: 0px;
}

.type-editor h1, .type-editor h2, .type-editor h3, .type-editor h4, .type-editor h5, .type-editor p, .type-editor ul, .type-editor ol {
    max-width: 46rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}    

.type-editor.--no > *{
    margin-left: 0px;
    margin-right: 0px;
}

.center-wrap {
    max-width: var(--max-width);
    position: relative;
    margin: 0px auto;
    display: block;
    width: 100%;
}

@media screen and (max-width: 1680px) {  
    html, body {
        font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 12px);
    }
}

@media screen and (max-width: 1440px) {  
    html, body {
        font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 10.5px);
    }
}

@media screen and (max-width: 1399px) {  
    html, body {
        font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 10px);
    }
}


@media screen and (max-width: 1359px) {  
    html, body {
        font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 9.5px);
    }
}

@media screen and (max-width: 1199px) {  
    html, body {
        font-size: 12px;
    }
}

@media screen and (max-width: 1024px) {  

}

@media screen and (max-width: 991px) {  
    html, body {
        font-size: 11px;
    }    
    main {
        overflow-x: hidden; 
    }       
    .center-wrap {
        padding: 0 1.5rem;
    }
    .center-wrap .center-wrap {
        padding: 0 0rem;
    }

}    

@media screen and (max-width: 768px) {  

}

@media screen and (max-width: 640px) {  

}